<?xml version="1.0" encoding="UTF-8"?>
<GCompris>
  <Board
	 name="miscelaneous"
	 type="menu"
	 section="/discovery"
	 icon="miscelaneous.svg"
	 difficulty="2"
	 author="">
	 <title>Miscellaneous activities</title>
	 <description>Time, Geography, ...</description>
  </Board>
</GCompris>
